-- ABS-25830
update invoiceappendixdefinition ia
set ia.otherservices = 'Y'
where ia.invoiceappendixdefinition_id = 46;
commit;

update invoiceappendixdefinition ia
set ia.otherservices = 'Y'
where ia.invoiceappendixdefinition_id = 47;
commit;